{#
This file is part of EC-CUBE

Copyright(c) EC-CUBE CO.,LTD. All Rights Reserved.

http://www.ec-cube.co.jp/

For the full copyright and license information, please view the LICENSE
file that was distributed with this source code.
#}
<style>
    
   
</style>
<div class="ec-layoutRole__contents">
    <div class="ec-headerNaviRole">
        <div class="home-link">
            <a href="{{ url('homepage') }}">
                <span class="h-heilight">
                <i class="ec-headerNav__itemIcon fas fa-home fa-fw"></i>
                </span>
            </a>
        </div>
        <div class="home-menu">
           {{ include('Block/category_nav_home.twig') }}
        </div>    
        <div class="home-link">
            {{ include('Block/login.twig') }}
        </div> 
        
        <div class="class-custom-search">
            <div class="ec-headerNaviRole__search">
                {{ render(path('block_search_product')) }}
            </div>
        </div>

    </div>
</div>

{#<div class="ec-headerNaviRole"  style="display:none;">
    <div class="ec-headerNaviRole__left home-block">
        <div class="home-link">
            <a href="{{ url('homepage') }}">
                <i class="ec-headerNav__itemIcon fas fa-home fa-fw"></i>
            </a>
        </div>
    </div>
    <div class="ec-headerNaviRole__left home-menu">
        <div class="ec-headerRole__navSP">
            {{ include('Block/category_nav_home.twig') }}
        </div>
    </div>
    <div class="ec-headerNaviRole__right">
        <div class="ec-headerNaviRole__nav">
            {{ include('Block/login.twig') }}
        </div>
        <div class="ec-headerRole__cart">
             {{ include('Block/cart.twig') }}
        </div>
    </div>
    <div class="ec-headerNaviRole__right">
        <div class="ec-headerNaviRole__search">
            {{ render(path('block_search_product')) }}
        </div>
        <div class="ec-headerRole__navSP">
            {{ include('Block/nav_sp.twig') }}
        </div>
    </div>
</div>#}
